@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
div,form,img,ul,ol,dl,dt,dd,em,i,h2,h3,h4,span,b,p{padding:0px; border:0px;margin:0px auto;list-style: none;font-style:normal;}
body {
	font-size: 12px;
	text-align: center;
	line-height: 24px;
	font-family:"宋体";
	background:#f4f3f1;
	background-image:url(bg_dznew.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
a:link,a:visited{color:#333; text-decoration:none;}
a:hover{color:#333; text-decoration:underline;}
.box {
	text-align: left;
	width:1000px;
	margin-right: auto;
	margin-left: auto;		
}
.mar01{ margin-top:15px;}
.mar02{ margin-left:15px; display:inline;}
.mar03{ margin-top:15px;}
.mar04{ margin-left:20px; display:inline;}
.mar05{ margin-left:25px; display:inline;}
.clearboth{ clear:both;}
#red{ color:#cc0000;}
#grenn{ color:#067e14;}
#orige{ color:#ff6600;}
#r66c{ color:#004ddb;}
.borderright{border-right:1px solid #CCC;}
#mamny{ color:#ff6600;font-size:18px; font-family:Arial, Helvetica, sans-serif;}/* zoombox */
.display_block01{ display:block;}


/*分页样式*/
.pg{ padding:1px 0px 10px 0px; margin:0 auto; clear:both;}
.p_bar{ clear:both; text-align:center; width:100%; padding:0px; margin:0 auto; margin-top:0px; height:30px; line-height:30px;font-size:12px; font-family:Verdana, arial;}

.p_total{ padding:1px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#707070; }
.p_total:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_total:hover{ text-decoration:none;}

.p_pages{ padding:1px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#707070; }
.p_pages:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_pages:hover{ text-decoration:none;}

.p_curpage{ padding:1px 6px; background:#CC1108; border:#CC1108 1px solid; color:#ffffff; }
.p_curpage:link{ text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_curpage:hover{ text-decoration:none;}

.p_num{ padding:1px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#FF7B1C; }
.p_num:link{ background:#ffffff; border:#E8E8E8 1px solid;color:#FF7B1C; text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_num:hover{ background:#06C;border:#06F 1px solid;color:#ffffff;}

.p_redirect{ padding:1px 6px; background:#ffffff; border:#E8E8E8 1px solid; color:#FF7B1C; }
.p_redirect:link{ background:#ffffff; border:#E8E8E8 1px solid;color:#FF7B1C; text-decoration:none; font-size:12px;font-family:Verdana, arial;}
.p_redirect:hover{ background:#FF7B1C;border:#06F 1px solid;color:#ffffff;}

.p_input{ width:30px;background:#ffffff; border:#E8E8E8 1px solid;color:#ff0000; text-align:center;}